RubyGems Navigation menu

fitgem_oauth2 1.1.1

This gem allows requesting data from Fitbit API using OAuth2

Versions:

  1. 1.1.2 - November 08, 2017 (11 KB)
  2. 1.1.1 - November 06, 2017 (11 KB)
  3. 1.0.6 - November 14, 2016 (11 KB)
  4. 1.0.5 - September 01, 2016 (11 KB)
  5. 1.0.4 - April 08, 2016 (11 KB)
Show all versions (18 total)

Runtime Dependencies (1):

Authors:

  • Ankit Gupta

Owners:

8e86c3eb9ee14b6ce431311521b67ba7

SHA 256 checksum:

041aada618d7ccb3b7bcbf459dbc60b95441c308f1eb596182b8f28bf3ff0ccf

Total downloads 13,901

For this version 318

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: